@charset "utf-8";


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 0.9% 0 0.9% 0.9%;
	background-color: blue;
	height: 340px;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }


/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.75%;
}
.span_2_of_4 {
	width: 49.5%;
}
.span_1_of_4 {
	width: 24.25%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}

.tiles-large {
	background-image: url(images/tiles/catalytic_converters-recycling.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 500px;
	transition: all 0.5s ease;
}
.tiles-large:hover {
	background-size: 640px;
	transition: all 0.5s ease;
}

.about-large {
	background-image: url(images/tiles/catalytic_converters_recycling.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 500px;
	transition: all 0.5s ease;
}
.about-large:hover {
	background-size: 640px;
	transition: all 0.5s ease;
}

.devon {
	background-image: url(images/areas-covered/tiles/catalytic-converter-buyers_devon.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 500px;
	transition: all 0.5s ease;
}
.devon:hover {
	background-size: 640px;
	transition: all 0.5s ease;
}

.cornwall {
	background-image: url(images/areas-covered/tiles/catalytic-converter_buyers_devon.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 500px;
	transition: all 0.5s ease;
}
.cornwall:hover {
	background-size: 640px;
	transition: all 0.5s ease;
}

.somerset {
	background-image: url(images/areas-covered/tiles/catalytic_converter-buyers_devon.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 500px;
	transition: all 0.5s ease;
}
.somerset:hover {
	background-size: 640px;
	transition: all 0.5s ease;
}

.dorset {
	background-image: url(images/areas-covered/tiles/catalytic_converter-buyers-devon.jpg) ;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 500px;
	transition: all 0.5s ease;
}
.dorset:hover {
	background-size: 640px;
	transition: all 0.5s ease;
}


.contact-large {
	background-image: url(images/tiles/catalytic-converters-recycling.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 500px;
	transition: all 0.5s ease;
}
.contact-large:hover {
	background-size: 640px;
	transition: all 0.5s ease;
}
.link-large {
	background-image: url(images/tiles/catalytic-converters_recycling.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 500px;
	transition: all 0.5s ease;
}
.link-large:hover {
	background-size: 640px;
	transition: all 0.5s ease;
}


.background {
	background-image: url(images/rigid-inflatable_boats.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: center;
}
.headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ee232b;
}
.bottom-line {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #00427A;
}

.back-sub {
	background-image: url(images/conservatories-somerset/conservatory-showroom1somerset.jpg);
	background-repeat: no-repeat;
}
.rob-22-red {
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	color: #ee282f;
}
.rob-red-sub {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #ee282f;
}
.rob-red-sub-blue {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #0042A8;
}
.background-grey-bar {
	background-image: url(images/scrap1metal-recycling.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.arial-11-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
}
.rob-14-grey {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #333;
}

a.arial-11-grey:hover {
	color: #125D8F;
}
.subheaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #BE1905;
}
.arial-12-lg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bbbec0;
}
.arial-blue-12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #125D8F;
}
.bottom-blue-line {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0E5688;
}

.main {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #362e2e;
	line-height: 30px;
	font-weight: normal;
}
.rob-14-white {
}
.rob-14-white-underline {
	text-decoration: underline;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: 400;
}


.arial-12-blackgap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	text-decoration: none;
	text-align: justify;
}
.blue-bar {
	background-image: url(images/scrap_metal_recycling1.jpg);
	background-repeat: no-repeat;
}

.arial-12-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BE1905;
}

.nav-bar {
	background-image: url(images/rigid1inflatable_boats-devon.png);
	background-repeat: no-repeat;
}


.opaque {
	background-image: url(images/rigid_inflatable-boats1devon.png);
	background-repeat: repeat;
}
.arial-12-justify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: justify;
}

.arial-12-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.opaque2 {
	background-image: url(images/rigid-inflatable-boats1devon.png);
	background-repeat: repeat;
}

.arial-12-whitegap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	text-decoration: none;
	text-align: justify;
}
.arial-14-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: justify;
}

#top {
	position: absolute;
	width: 962px;
	height: 580px;
	top: 269px;
	left: 50%;
	margin-left: -481px;
	visibility: visible;
	z-index: 1000000;
}
.rob-12-blue {
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	color: #5b6679;
}

#top1 {
	position: absolute;
	width: 962px;
	height: 880px;
	top: 269px;
	left: 50%;
	margin-left: -481px;
	z-index: 1000000;
	visibility: visible;
}
.sop img {
	filter: alpha(opacity=100);
	opacity: 1;
}
.rob-12-white {
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	color: #FFF;
}

.sop img:hover {
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.boat-share-back {
	background-image: url(images/boat-share_devon/boat_share-devon.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.boat-share-back2 {
	background-image: url(images/boat-share_salcombe/boat-share-salcombe.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.boat-share-back3 {
	background-image: url(images/boat-share_devon/boat1share-devon.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#right {
	position: absolute;
	z-index: 100000;
	left: 753px;
	width: 35px;
	height: 65px;
	top: 477px;
	margin-left: 460px;
	visibility: visible;
}
.roboto-12-blue {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #125D8F;
	font-weight: 400;
}
.current {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	line-height: 45px;
	color: #FFF;
	text-decoration: none;
	background-color: #1E77BB !important;
	display: block;
	height: 100%;
	width: 100%;
	-webkit-border-radius: 0px 0px 10px 10px; 
	-moz-border-radius: 0px 0px 10px 10px; 
	border-radius: 0px 0px 10px 10px;
	cursor:pointer;
}
.tablink {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	line-height: 45px;
	color: #FFF;
	text-decoration: none;
	background-color: #202020;
	display: block;
	height: 100%;
	width: 100%;
	-webkit-border-radius: 0px 0px 10px 10px; 
	-moz-border-radius: 0px 0px 10px 10px; 
	border-radius: 0px 0px 10px 10px;
	cursor: pointer;
}
.box1 {
	background-image: url(images/rib-boat_share/boat-share_devon.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.arial-12-justgap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
	text-align: justify;
}
.arial-11-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004D8F;
	text-decoration: none;
}
.rob-bl-25-white {
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
	color: #FFF;
}

#boat {
	position: absolute;
	width: 415px;
	height: 336px;
	top: 214px;
	left: 50%;
	margin-left: -455px;
	z-index: 1000;
	visibility: visible;
}
#share {
	position: absolute;
	visibility: visible;
	width: 450px;
	height: 600px;
	top: 288px;
	left: 50%;
	margin-left: 32px;
	z-index: 10000;
}
.orange-box {
	background-image: url(images/scrap_metal2recycling.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.rob-15-red {
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	color: #ed1c24;
}
.rob-25-white {
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
	color: #FFF;
}
.rob-55-white {
	font-family: 'Oswald', sans-serif;
	font-size: 55px;
	color: #FFF;
}
.rob-50-white {
	font-family: 'Oswald', sans-serif;
	font-size: 50px;
	color: #FFF;
}

.arial-10-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
.rob-22-white {
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	color: #FFF;
}

.arial-10-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #125D8F;
	text-decoration: none;
}
.prodname {
	display: inline-block;
	width: auto;
	max-width: 100%;
	padding: 3px 4px;
	text-align: center;
	margin: 4px auto;
	border-top: solid 1px #06F;
	border-bottom: solid 1px #06F;
	color: #06F;
	text-decoration: none;
	font-weight: bold;
}
.rob-14-white {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 23px;
	color: #FFF;
}

.rob-15-blue {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #0d517e;
	font-weight: 900;
}
.rob-20-white {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #FFF;
}

#index {
	position: relative;
	width: 1000px;
	height: auto;
	margin: 0 auto;
	top: -40px;
	visibility: visible;
	z-index: 1000000;
}
.bottom-white-line {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

#sub {
	position: relative;
	width: 1030px;
	height: auto;
	margin: 0 auto;
	top: -40px;
	visibility: visible;
	z-index: 1000000;
}
.roboto-36-black {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	color: #212020;
	line-height: 38px;
	text-decoration: none;
	font-weight: 900;	
}
.roboto-sub-black {
	font-family: 'Roboto', sans-serif;
	font-size: 28px;
	color: #212020;
	line-height: 38px;
	text-decoration: none;
	font-weight: 700;
}

.roboto-36-blue {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	color: #0f5584;
	line-height: 38px;
	text-decoration: none;
	font-weight: 900;	
}
.roboto-30-blue {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	color: #0f5584;
	line-height: 32px;
	text-decoration: none;
	font-weight: 900;	
}
.roboto-36-orange {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	line-height: 38px;
	font-weight: 900;
	color: #FB8700;
}

.roboto-30-red {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	color: #bd0808;
	line-height: 32px;
	text-decoration: none;
	font-weight: 900;	
}
.roboto-36-lightblue {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	color: #0f5584;
	line-height: 38px;
	text-decoration: none;
	font-weight: 300;	
}
.roboto-18-blue {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #125d8f;
	line-height: 27px;
	text-decoration: none;
	font-weight: 700;	
	text-align: justify;
}
.roboto-18-lightblue {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #125d8f;
	line-height: 27px;
	text-decoration: none;
	font-weight: 400;	
	text-align: justify;
}
.roboto-16-black {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #25272a;
	line-height: 25px;
	text-decoration: none;
	font-weight: normal;
}
.roboto-18-black {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #212020;
	line-height: 24px;
	text-decoration: none;
	font-weight: 300;
}
.roboto-20-black {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #125d8f;
	line-height: 22px;
	text-decoration: none;
	font-weight: 900;
}
.roboto-18-boldblack {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #212020;
	line-height: 22px;
	text-decoration: none;
	font-weight: 900;
}
.roboto-18-red {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #be0000;
	line-height: 22px;
	text-decoration: none;
	font-weight: 900;
}
.roboto-14-black {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #212121;
	line-height: 24px;
	text-decoration: none;
	font-weight: 300;
	text-align: justify;
}
.roboto-14-grey {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #5e646d;
	line-height: 20px;
	text-decoration: none;
	font-weight: 300;
}
.roboto-16-grey {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #5e646d;
	line-height: 25px;
	text-decoration: none;
	font-weight: 300;
}

.roboto-18-grey2 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #5e646d;
	line-height: 25px;
	text-decoration: none;
	font-weight: 300;
}

.roboto-18-grey {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #5e646d;
	line-height: 20px;
	text-decoration: none;
	font-weight: 300;
}
.roboto-14-blue {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #0e5382;
	line-height: 24px;
	text-decoration: none;
	font-weight: 300;
	font-style: italic;
}
.roboto-14-red {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #be0000;
	line-height: 20px;
	text-decoration: none;
	font-weight: 900;
}
.roboto-12-black {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #151515;
	line-height: 20px;
	text-decoration: none;
	font-weight: 400;
}
.roboto-12-grey {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #616161;
	line-height: 19px;
	text-decoration: none;
	font-weight: 300;
}
.roboto-22-blue {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #0e5382;
	line-height: 24px;
	text-decoration: none;
	font-weight: 900;
}
a.roboto-22-blue:hover {
	color: #ac0c0c;
}
.arial-14-gap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 22px;
	text-decoration: none;
	text-align: justify;
}
#topnav div.drop {
	position: relative;	
	width: 100%;
	height: 100%;
	line-height: 40px;
	display: block;
}
.rob-45-blue {
	font-family: 'Oswald', sans-serif;
	font-size: 45px;
	color: #00427a;
}
.rob-30-blue {
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	color: #00427a;
}

.rob-55-blue {
	font-family: 'Oswald', sans-serif;
	font-size: 55px;
	color: #00427a;
}
.rob-45-red {
	font-family: 'Oswald', sans-serif;
	font-size: 45px;
	color: #ee232b;
}
.rob-35-red {
	font-family: 'Oswald', sans-serif;
	font-size: 35px;
	color: #ee232b;
}
.rob-30-red {
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	color: #ee232b;
}
.rob-45-white {
	font-family: 'Oswald', sans-serif;
	font-size: 32px;
	color: #FFF;
}

.rob-47-white {
	font-family: 'Oswald', sans-serif;
	font-size: 47px;
	color: #FFF;
}



#topnav div.drop div {
	display: none;
	position: absolute;
	top: 40px;
	width: 400px;
	line-height: normal;
	height: auto;
	min-height: 15px;
	padding: 0px;
	z-index: 10000000000;
}
#topnav div.drop:hover > div {
	display: block;
}
a.top-link {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 100%;
	line-height:70px;
	font-weight: normal;
}
a.top-link:hover {
	background-color: #EB1A1F; 
	color: #FFFFFF;
}
.ease {
	-webkit-transition: All 0.9s ease;
	-moz-transition: All 0.9s ease;
	-o-transition: All 0.9s ease;
	-ms-transition: All 0.9s ease;
	transition: All 0.9s ease;
}
.rob-20-blue {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #00427a;
}
.rob-16-blue {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #00427a;
}
.rob-20-red {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #E41525;
}

.rob-18-red {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #E41525;
}

.rob-18-blue {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #00427a;
}
.rob-16-red {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #E41525;
}
.rob-20-red-green {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #390;
}


.dotted-underline-grey {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#mobile_return {
   display: block; top: 0; left: 0; width: 100%; text-align: center; /*Leave this line alone */
   position: fixed;
   height: 2em;
   background: #fff;
}
#mobile_return a { 
   font-size: 1em; line-height: 2em; vertical-align: middle; text-decoration: none; /*Leave this line alone */
   font-family: "Helvetica Neue", Arial, sans-serif;
   color: #000;
}
a.top-link2 {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: 40px;
	width: 100%;
	line-height:40px;
	font-weight: normal;
}
a.top-link2:hover {
	background-color: #003E76;
	color: #FFFFFF;
}

.button-blue {
	display: block;
	width: 100%;
	height: 100px;
	cursor: pointer;
	font-family: 'Asap', sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 100px;
	text-decoration: none;
	font-weight: 400;
	-webkit-transition: All 0.9s ease;
	-moz-transition: All 0.9s ease;
	-o-transition: All 0.9s ease;
	-ms-transition: All 0.9s ease;
	transition: All 0.9s ease;
	background-color: #3783F4;

}
.button-blue:hover {
	background-color: #18C99B;
	color: #FFFFFF;
}

.button-red {
	display: block;
	width: 100%;
	height: 100px;
	cursor: pointer;
	font-family: 'Asap', sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 100px;
	text-decoration: none;
	font-weight: 400;
	-webkit-transition: All 0.9s ease;
	-moz-transition: All 0.9s ease;
	-o-transition: All 0.9s ease;
	-ms-transition: All 0.9s ease;
	transition: All 0.9s ease;
	background-color: #FF4A4A;

}
.button-red:hover {
	background-color: #18C99B;
	color: #FFFFFF;
}

.full-dots-border {
	border: 2px dashed #084082;
}

a.lightbox {
	position: fixed;
	top: 50%; 
	left: -80px;
	width: 200px;
	height: 50px;
	background-color: #00417B;
	transform: rotate(270deg);
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	line-height: 50px;
	border-radius: 0 0 10px 10px;
	transition: 1s ease;
	z-index: 999999999;
}
a.lightbox:hover {
	background-color: #f22c2c;
	cursor: pointer;
}
.lightbox-target {
	position: fixed;
	top: 0;
	left: 0;
	margin-left: -50%;
	background: rgba(0,0,0,.3);
	width: 200%;
	opacity: 0;
	overflow: hidden;
	z-index: 20000000000000000000;
}
.lightbox-target table {
	margin: auto;
	position: absolute;
	left: -100%;
	top: 0;
	height: 100vh;
	width: auto;
	z-index: 20000000000000000000;
	transition: 2s ease;
}
a.lightbox-close {
	display: block;
	width:50px;
	height:50px;
	background: white;
	color: black;
	text-decoration: none;
	position: absolute;
	right: 0;
}
.lightbox-target:target {
	opacity: 1;
	top: 0;
	bottom: 0;
	left: 0%;
	transition: 0.5s ease;
}
.lightbox-target:target table {
	max-height: 100%;
	max-width: 100%;
	left: 25%;
}
.lightbox-target:target a.lightbox-close {
	top: 0px;
	transition: 1s ease;
}


.button-white2 {
	display: block;
	height: 60px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	color: #ffffff;
	text-decoration: none;
	line-height:60px;
	font-weight: 500;
	background-color:  #F99801;	
	-webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   -ms-transition: all 1s ease;
   transition: all 1s ease;
	}
a.button-white2:hover {
    background-color: #e50909;	
	color: #FFFFFF;	
}
